@import url("dircms.css"); 
/* 	iPhone Style Sheets
	
	Create Date:	24 September 2009
	Author:			Samart Ya-Hyaman
	Base on CSS:	version 3
	latest update:	24 September 2009
	.................................................................. */

	* {margin: 0; padding: 0; outline: none;}
	
	body {
		font-family: Helvetica, Arial, sans-serif, serif;
		background : rgb(255,255,255);
	}
	
	a {text-decoration: none;}
	img {border: 0;}
	ul {list-style: none;}
	
/*	header
	.................................................................. */
	
	#header p {
		font-size: 12px; 
		color: rgb(102,102,102); 
		text-align: center; 
		padding: 5px;
	}
	#header #logo {background: rgb(11,56,116); text-align: left; padding: 10px;}
		#logo span {display: none;}
		
	#header ul {background: rgb(229,229,229); padding: 5px; font-size: 16px;}
	#header ul li {display: inline; color:  rgb(11,56,116); line-height: 25px;}
	#header ul li a {color:  rgb(11,56,116);}


/*	breadcrump
	.................................................................. */
	
	#breadcrump {padding: 10px 9px; display:block; overflow: hidden;}
	#breadcrump li {color: rgb(14,42,90); font-size: 15px; float: left; margin-right: 5px;}
	#breadcrump li a {color: rgb(14,42,90);}
	#breadcrump li a.active {color: rgb(30,121,195);}
	
	#breadcrump li.current-channel {
		font-size: 18px; 
		font-weight: bold; 
		color: rgb(30,121,195); 
		margin-top: 5px;
		clear: both;
		_margin-bottom: 5px;
	}
	

/*	top-stories
	.................................................................. */
	
	
	#top-stories li {font-size: 14px; color: rgb(102,102,102); padding: 10px 9px; border-top: 1px solid rgb(226,226,226); clear: both;}
	#top-stories li p {padding:5px 0 0 0;}
	#top-stories li p img {float: left; margin: 0 10px 5px 0;}
	#top-stories li h1 {font-size: 16px; font-weight: normal; }
	#top-stories li h1 a {color: rgb(5,74,144);}
	#top-stories li h1 em {font-size: 12px; font-style: normal; color: rgb(148,148,148);}
	
	#top-stories li.first-child h1 a {color: rgb(30,121,195);}
	
	#top-stories li.last-child {font-size: 13px; overflow: hidden; position: relative; height: 25px; _font-size: 11px;}
	#top-stories li.last-child p {position: absolute; right:0;}
	#top-stories li.last-child a {color: rgb(102,102,102); float: right;}
	#top-stories li.last-child a span {width: 40px; float: left;}
	
	#top-stories li.thumbnail {padding-left: 75px;}
	#top-stories li ul li.category,#top-stories li ul li.date,#top-stories .date {font-size: 12px; color: rgb(121,121,121); clear:none; border: none; padding: 5px 0 0 0; }
	#top-stories li ul li.category a{font-size: 12px; color: rgb(30,121,195);}
	#top-stories li p.thumbnail { margin: 0 0 5px -65px; width: 70px; _width:65px;float: left; _margin: 0 0 5px -32px; padding-top: 0;}
	/*#top-stories li p.thumbnail img {float: left; padding-top: 5px;}*/
	
/*	detail
	.................................................................. */
	
	
	 #detail li {font-size: 14px; color: rgb(102,102,102); padding: 10px 9px; border-top: 1px solid rgb(226,226,226); clear: both; }
	 #detail li p {padding:5px 0 0 0;}
	 #detail li p img {float: left; margin: 0 0 5px 0;}
	 #detail li h1 {font-size: 16px; font-weight: normal; }
	 #detail li h1 a {color: rgb(5,74,144);}
	 #detail li h1 em {font-size: 12px; font-style: normal; color: rgb(148,148,148);}
	
	 #detail li.first-child h1 a {color: rgb(30,121,195);}
	
	 #detail li.last-child {font-size: 13px; text-align: right; position: relative; height: 20px;}
	 #detail li.last-child p {position: absolute; right: 0;}
	 #detail li.last-child p img{float:left; margin:0 5px 5px 0; _margin:2px 5px 5px 0;}
	 #detail li.last-child a span {float:left; width: 40px; text-align: left; }
	 #detail li.last-child a {color: rgb(102,102,102); float: right;}
	
	 #detail li.thumbnail {padding-left: 75px;}
	 body #detail li p.category {padding-bottom: 5px;padding-top: 0;}
	 #detail li p.category,#detail li ul li.category, #detail li ul li.date, #detail .date {font-size: 12px; color: rgb(121,121,121); clear:none; border: none; padding: 5px 0 0 0; }
	 #detail li p.category a,#detail li ul li.category a{font-size: 12px; color: rgb(30,121,195);}
	 #detail li p.thumbnail { margin: 0 0 5px -65px; width: 70px; float:left; _margin: 0 5px 5px -32px; _width: 60px; padding-top:0; }
	/* #detail li p.thumbnail img {float: left; padding-top: 5px;}*/



/*	social-link
	.................................................................. */

	#social-link {font-size: 14px; padding: 10px 9px;}
	#social-link li {background: rgb(228,228,228); padding: 9px; margin-bottom: 2px;}
	#social-link li a {display: block; color: rgb(11,56,116);}
	
	#social-link li.goto-top {background: rgb(255,255,255); text-align: right; padding: 9px 0;}
	#social-link li.goto-top a {display: inline; color: rgb(143,143,143);}

		
/*	browse-by-category
	.................................................................. */

	#browse-by-category {font-size: 14px; /*margin-bottom: 11px;*/ }

	#browse-by-category h1 {
		border-top: 1px solid rgb(203,203,203); 
		font-size: 16px; 
		font-weight: normal; 
		color: rgb(0,0,0); 
		background: rgb(228,228,228); 
		padding: 8px 9px; }

	#browse-by-category ul li {background: rgb(242,242,242); border-bottom: 1px solid rgb(255,255,255); }
	#browse-by-category ul li a {display: block; color: rgb(51,51,51);  padding: 9px; overflow: hidden;  }
	#browse-by-category ul li a span {float: left; }
	#browse-by-category ul li a img {float: right; }
/*	more-from-bangkokpost
	.................................................................. */
	
	#more-from-bangkokpost {font-size: 14px;}
	
	#more-from-bangkokpost h1 {
		border-top: 1px solid rgb(203,203,203);
		font-size: 16px; 
		font-weight: normal; 
		color: rgb(143,143,143); 
		background: rgb(228,228,228); 
		padding: 10px 9px; 
	}
	
	#more-from-bangkokpost ul li {background: rgb(11,56,116);border-bottom: 1px solid rgb(15,69,143); }
	#more-from-bangkokpost ul li a {color: rgb(255,255,255); overflow :hidden; display:block;  padding: 9px; }
	#more-from-bangkokpost ul li a span {float:left;}
	#more-from-bangkokpost ul li a img {float: right;_margin-top:2px;}
	
	
	
/*	goto-top
	.................................................................. */

	p.goto-top {
		font-size: 14px;
		background: rgb(255,255,255);
		text-align: right;
		padding: 9px 9px; 
		height: 25px;
		border-top: 1px solid rgb(226,226,226);
		clear:both;
		}

	p.goto-top a {display: inline; color: rgb(143,143,143); }

/*	pagenation
	.................................................................. */

	p#pagenation {
	clear: both;
		font-size: 18px;
		_font-size: 16px;	
		background: rgb(255,255,255);
		border-top: 1px solid rgb(226,226,226);
		overflow: hidden;}

	p#pagenation span {float: right; padding: 9px 9px; display:block;overflow: hidden; }

	p#pagenation a {
		color: rgb(204,204,204);
		float: left;
		margin-left: 5px;
		padding: 5px 4px 0; }

	p#pagenation a.active {color: rgb(6,72,150); }
	
	p#pagenation a.next, p#pagenation a.previous {
	padding: 0 4px;
	font-size: 20px;
	height: 17px;}
	

/*	feature
	.................................................................. */

	#news-content {font-size: 14px;	color: rgb(0,0,0); padding: 0 9px; line-height: 18px; clear:both;}
	#news-content h1 {font-size: 20px; margin-bottom: 10px; _padding-top: 10px; }
	
	#news-content p {margin-bottom: 10px;}
	
	#news-content #actor {font-size: 14px; color: rgb(102,102,102); margin-bottom: 10px; line-height: 22px; padding-top: 5px;}
		#actor a {color: rgb(30,121,195);}
	
	#news-content .figure {width: 184px; font-size: 12px; color: rgb(102,102,102); line-height: 15px;}
	#news-content ul {margin-bottom: 10px;}
	#news-content ul li{padding-top:5px; line-height: 18px;}
	#news-content ul li span {display:block; font-weight: bold;}

/*	feature
	.................................................................. */
	
	#feature {
		font-size: 16px;
		_font-size: 14px; 
		text-align: center; 
		background: rgb(204,204,204); 
		margin-bottom: 10px;
	}
	#feature li {padding: 10px 5px; line-height: 18px; overflow: hidden;}
	#feature li a {display: block; color: rgb(11,59,116); text-align: left; }
	#feature li a img {float: right; }
	#feature li a span {float: left;}
	
	#searchbox #text-field {
		width: 176px;
		height: 23px;
		font-size: 15px;
		_font-size: 13px;
		background: rgb(255,255,255); 
		padding: 4px 5px 0;
		border: 1px solid rgb(176,176,176);
	}
	
	#searchbox #go-btn {
		height: 29px;
		font-size: 16px;
		background: rgb(176,176,176);
		padding: 1px 5px;
		border: 0;
		color: rgb(255,255,255);
	}


/*	footer
	.................................................................. */
	
	#footer {font-size: 12px; text-align: center;}
	#footer li {font-weight: bold; color: rgb(51,51,51); padding: 5px 0;}
	#footer li a {font-size: 12px; color: rgb(51,51,51);}
	
	#footer li.first-child {color: rgb(30,121,195); padding: 0;}
	#footer li.first-child a {color: rgb(30,121,195);}
	
	#footer li.last-child {color: rgb(176,176,176); font-weight: normal; border-top: 1px solid rgb(226,226,226);}
	
/*	share-your-thoughts, reply
	.................................................................. */

	#share-your-thoughts, #reply {font-size: 14px; padding: 0; }

	#share-your-thoughts h1, #reply h1 {
		background: rgb(228,228,228);
		color:#0C397A;
		font-family:Arial;
		font-size:medium;
		font-weight:normal;
		padding-bottom:5px;
		padding-left:7px;
		padding-top:5px;
		text-align:left;
		vertical-align:top;
		 }

	#share-your-thoughts dl dt {
		font-size: 16px;
		border-width: 1px 1px 0; 
		border-style: solid; 
		border-color: rgb(226,226,226);
		padding: 5px 5px 0;
		color:#1A7CD3;
		font-weight:bold; 
		line-height: 16px;}

		#share-your-thoughts dl dt em {
			display: block;
			color: rgb(102,102,102);
			font-size: 11px;
			font-style: normal;
			margin-top: 5px;
			font-weight: normal; }

	#share-your-thoughts dl dd {
			line-height: 18px; 
			margin-bottom: 10px;
			border-width: 0 1px 1px; 
			border-style: solid; 
			border-color: rgb(226,226,226);
			padding: 5px; }

	#reply ul li {padding: 0 9px 10px; }
		#reply ul li label {display: block; margin-bottom: 4px; }

	
/*	Life style Category
	.................................................................. */
	#LifestyleList li ul li {
	border-top:1px solid rgb(226,226,226);
	clear:both;
	color: rgb(102,102,102);
	font-size:14px;
	padding:5px 9px;}
	
	#LifestyleList {clear:both;}
	
	#LifestyleList li ul li.thumbnail { padding-left: 75px; }
	
	#LifestyleList li ul li p.thumbnail {
	float:left;
	margin:0 0 0 -65px;
	_width:65px;
	_margin: 0 0 5px -32px;
	padding-top:0;
	width:70px;}
	
	#LifestyleList h2 a{font-size: 18px; color: rgb(51,51,51);font-weight: bold;padding-bottom: 5px;text-decoration: none; padding-left: 8px;}
	#LifestyleList h2 a:hover,#LifestyleList  li h3 a:hover {text-decoration: underline;}
	
	#LifestyleList li ul li p {padding:5px 0 0;}
	
	
	#LifestyleList li ul li p img {float:left; margin:0 10px 5px 0;}
	#LifestyleList li ul li.category, #LifestyleList li ul li.date, #LifestyleList .date {
	border:medium none;
	clear:none;
	color: rgb(121,121,121);
	font-size:12px;
	padding:5px 0 0;}
	
	#LifestyleList li ul li h3 a {color:rgb(5,74,144); font-weight: normal; font-size: 16px;}
	#LifestyleList li ul li.last-child {
	font-size:13px;
	height:25px;
	overflow:hidden;
	position:relative;}
	
	#LifestyleList li ul li.last-child p {position: absolute; right: 0;}
	#LifestyleList li ul li.last-child a {color: rgb(102,102,102);float: right;}
	#LifestyleList li ul li.last-child a span {float: left;width: 40px;}
	
/*	Poll
	.................................................................. */
	#Poll,#PollResult {padding:0 8px 20px 8px; clear: both; overflow: hidden;}
	#Poll h1,#PollResult h1  {font-size: 18px; color: rgb(5,74,144); border: none; }
	#Poll form fieldset, #PollResult form fieldset{border: none;  overflow:hidden; line-height: 18px;}
	#Poll form fieldset ul li, #PollResult form fieldset ul li {padding: 5px;}
	#Poll form fieldset input, #PollResult form fieldset input {margin-right: 5px; font-size: 16px; padding: 3px 5px;}
	#Poll form fieldset label, #PollResult form fieldset label {color: rgb(37,121,194); font-size: 16px; font-weight: bold;}
	#Poll form fieldset input#bttnSendPoll,#Poll form fieldset input#bttnPollResult { float: left; font-family : Arial; color: rgb(102,102,102);}
		
/*	Poll See Result
	.................................................................. */
	#PollResult h1 {padding-bottom: 5px;}
	#PollResult table {border-bottom:1px solid #E0E5EA;}
	#PollResult table tr td {color:#2579C2;height:25px;width:100%; font-size: 15px;}
	#PollResult table tr td span {clear:both;display:block;float:left;height:10px;}
	#PollResult table td strong {margin-right:10px; padding-bottom:8px;}
	
	#PollResult table .orange {background: rgb(255,153,0);}
	#PollResult table .green {background: rgb(0,153,0);}
	#PollResult table .blue {background: rgb(0,0,153);}
	#PollResult table .pink {background: rgb(255,51,204);}
	#PollResult table .red {background: rgb(255,0,0);}

	#PollResult form fieldset ul li {border: none; }
	#PollResult form fieldset {text-align: center;}
	#PollResult form fieldset input#bttnSendPoll,#PollResult form fieldset input#bttnPollResult {font-family : Arial; color: rgb(102,102,102); margin-top: 10px;}
	
	.pollDetails {font-size:18px;color: rgb(30,121,195); line-height:25px; }
	.pollDetails a {color: rgb(11,56,116);}
	.pollDetails a:hover {text-decoration: underline;}
	
/*	Static Content
	.................................................................. */
	#StaticContent {padding:0 8px;}
	#StaticContent p {padding-top: 5px; font-size: 16px;}
	#StaticContent h2{font-size: 18px;}
	#StaticContent a,#StaticContent a:visited {color: rgb(29,121,194);}
	#StaticContent a:hover {text-decoration: underline;}
	#StaticContent .goto-top {border:none;}
	
	/*FAQ*/
	#faq {padding-bottom: 40px;}
	#faq li {padding-top: 10px;}
	
	/*Policy*/
	#Policy {padding-bottom: 30px; clear: both;}
	#Policy ol li {list-style: none; font-size: 16px;}
	#Policy ol li ol li{padding-left: 15px; list-style: none; padding-top: 10px;}
	#Policy h1 {font-size: 18px;}
	#Policy h2 {padding-top: 20px; color: rgb(18,65,147); font-weight: bold;}
	
	/*Contact*/
	#Contact {padding-bottom: 50px; clear: both; line-height: 20px;}
	#Contact h1{font-size: 16px;}
	#Contact ul li{list-style: none; font-size: 16px;}
	#Contact ul li a{color: rgb(29,121,194);}
	
	/*SMS*/
	#SMSDetail {padding-bottom: 30px; clear:both; color: rgb(46,74,113);}
	#SMSDetail p.highlight {color: rgb(204,0,0);}
	#SMSDetail table tr td {color: rgb(102,102,102); font-size: 16px; padding-top: 5px;}
	#SMSDetail h2 {padding-top: 15px; color: rgb(46,74,113); font-size: 16px;}
	.PriceRate {padding-top: 5px;}
	
/* benz 4 July 2001 */
	.ads { text-align: center; height: 50px;}
	.ad-text a { font-size: 14px; color: #333; text-decoration: underline;}
	.ad-text a:hover { text-decoration: none;}
	#news-content .vdo-photo p { 	
		color: #666666;
    	font-size: 14px;
    	padding: 15px 0 0;
    	margin: 0;
    }
    #news-content .content { overflow: hidden; padding-top: 10px;}
    #news-content .content h1 { font-size: 14px;}
	#news-content .content a { color: #054A90;}
	#news-content .goto-top { border: none;}
	#news-content .contact-us p { 
		color: #666666;
    	font-size: 14px;
    	line-height: 20px;
    	margin: 0;
    }
    
    
    .vdo a { display: block; font-size: 14px;}
	.bundle-promote hr { margin-bottom: 5px;}

	#Policy .contact-add { overflow: hidden;}
	#Policy .contact-add li { font-size: 14px; overflow: hidden; padding: 10px 0 0 0;}
	#Policy .contact-add span { float: left;}
	#Policy .contact-add .left { width: 31%;}
	#Policy .contact-add .right { width: 69%;}

/* benz 16 May 2001 */
	#news-content header { border-bottom: 1px solid #eeeeee;}
	#news-content header p { color: #333333; font-size: 16px;}

/*ads boombox*/
	.ads-boombox { width: 300px; overflow: hidden; margin: 0 auto; margin-bottom: 10px;}

#feature li.last-child{ border-top: 1px solid #E2E2E2;}






